
---
query:
  namespaces:
    -
      id: -2
      *: Медіа
      canonical: Media
    -
      id: -1
      *: Спеціальна
      canonical: Special
    -
      id: 0
      *:
    -
      id: 1
      *: Обговорення
      subpages:
      canonical: Talk
    -
      id: 2
      *: Користувач
      subpages:
      canonical: User
    -
      id: 3
      *: >
        Обговорення
        користувача
      subpages:
      canonical: User talk
    -
      id: 4
      *: ClusterSupport
      canonical: Project
    -
      id: 5
      *: Обговорення ClusterSupport
      subpages:
      canonical: Project talk
    -
      id: 6
      *: Файл
      canonical: File
    -
      id: 7
      *: Обговорення файлу
      subpages:
      canonical: File talk
    -
      id: 8
      *: MediaWiki
      canonical: MediaWiki
    -
      id: 9
      *: Обговорення MediaWiki
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      *: Шаблон
      canonical: Template
    -
      id: 11
      *: Обговорення шаблону
      subpages:
      canonical: Template talk
    -
      id: 12
      *: Довідка
      canonical: Help
    -
      id: 13
      *: Обговорення довідки
      subpages:
      canonical: Help talk
    -
      id: 14
      *: Категорія
      canonical: Category
    -
      id: 15
      *: >
        Обговорення
        категорії
      subpages:
      canonical: Category talk
